318a0a pbr now requires pip

Authored and Committed by mrunge 6 years ago
    pbr now requires pip
    
        
file modified
+5 -0